
#logoWrapper
{
	box-shadow: 2px 2px 2px #739100;
	-moz-box-shadow: 2px 2px 2px #739100;
	-webkit-box-shadow: 2px 2px 2px #739100;
}

.secondaryViewports
{
	width: 100%;
	height: auto;
}

#UsViewPort
{
	overflow: hidden;
}

#UsViewPort img
{
	text-align: center;
	width: 100%;
}

#UsContent
{
	width: 100%;
}

#UsContentWrapper
{
	height: 270px;
	overflow: hidden;
	border-bottom: 1px solid #989898;
}

#UsDescription
{
	float: right;
	width: 60%;
	padding: 20px;
}

#UsDescription h1
{
	font: bold 30px Monserrat, sans-serif, arial;
	color: #73ac00;
	margin-bottom: 20px;
}

#UsDescription p, #UsBottomContent p
{
	font: 13px Monserrat, sans-serif, arial;
	margin-bottom: 15px; 
}

#UsImage
{
	width: auto;
	overflow: hidden;
	height: 100%
}

#UsImage img
{
	width: auto;
	height: 100%;
}

#UsBottomContent
{
	padding: 20px 20px 0 20px;
	text-align: center;
}

#brandSuported
{
	border-top: 1px solid #989898;
	padding: 10px;	
}

#brandSuported h3
{
	font: bold 17px Monserrat, sans-serif, arial;
	color: #739100;
	display: inline-block;
	padding-right: 17px;
	background: url("/images/flechas.png") no-repeat;
	background-position: right center;
}

/***********************************************/

#BrandSupport
{
	width: 100%;
	margin-bottom: 20px;
	background: #e3e3e3;
	text-align: center;
	padding: 10px 0;
}

.BrandsRow img
{
	min-width: 70px;
	max-height: 73px;
	background-repeat: no-repeat;
	background-position: center;
	margin: 0 20px;
	text-align: center;
}

.BrandsRow img#sonyLogo
{
	width: 130px;
	background: url("/images/optiwireless-style-sheet.png") -618px -288px no-repeat;
}

.BrandsRow img#samsungLogo
{
	width: 150px;
	background: url("/images/optiwireless-style-sheet.png") -608px -118px no-repeat;
}

.BrandsRow img#appleLogo
{
	width: 80px;
	background: url("/images/optiwireless-style-sheet.png") -642px -28px no-repeat;
}

.BrandsRow img#blackberryLogo
{
	width: 150px;
	background: url("/images/optiwireless-style-sheet.png") -436px -374px no-repeat;
}

.BrandsRow img#motorolaLogo
{
	width: 150px;
	background: url("/images/optiwireless-style-sheet.png") -438px -130px no-repeat;
}

.BrandsRow img#lgLogo
{
	width: 150px;
	background: url("/images/optiwireless-style-sheet.png") -610px -208px no-repeat;
}

.BrandsRow img#huaweiLogo
{
	width: 150px;
	background: url("/images/optiwireless-style-sheet.png") -438px -30px no-repeat;
}

.BrandsRow img#alcatelLogo
{
	width: 150px;
	background: url("/images/optiwireless-style-sheet.png") -436px -448px no-repeat;
}

.BrandsRow img#htcLogo
{
	width: 150px;
	background: url("/images/optiwireless-style-sheet.png") -436px -296px no-repeat;
}

.BrandsRow img#nokiaLogo
{
	width: 150px;
	background: url("/images/optiwireless-style-sheet.png") -436px -210px no-repeat;
}

@media screen and (max-width: 900px)
{
	#UsDescription
	{
		float: right;
		width: 75%;
		padding: 20px;
	}

	#UsImage img
	{
		margin-left: -40%;
	}

}

@media screen and (max-width: 670px)
{
	#UsContentWrapper
	{
		height: auto;
	}

	#UsDescription
	{
		float: none;
		width: 100%;
		padding-bottom: 5px;
	}

	#UsImage
	{
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}

	#UsImage img
	{
		width: 90%;
		height: auto;
		margin-left: 0;
	}

}


